Information about libowasp-esapi-java
-------------------------------------

This package was debianized using the mh_make command
from the maven-debian-helper package.

The build system uses Maven but prevents it from downloading
anything from the Internet, making the build compliant with
the Debian policy.

This package uses a version control system as described in
http://wiki.debian.org/Java/JavaVcs and the pages linked from there.
